Pardot: Cannot submit data to Pardot db if account configured for version 3 of Pardot API

Fixed in

EPiServer.MarketingAutomationIntegration.Pardot 1.3.1

Created

Oct 18, 2016

Updated

Nov 22, 2016

State

Closed, Fixed and tested


Description

The Pardot connector supported accounts that used Pardot API version 4, but did not support Pardot API version 3.